.av_promobox.av-221tmz-80a2f21ab771b75782ef075e9e03b5c8{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-kt277qp8-d477c9126092767fe0f26448cb36c171{
padding-bottom:10px;
}
body .av-special-heading.av-kt277qp8-d477c9126092767fe0f26448cb36c171 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kt277qp8-d477c9126092767fe0f26448cb36c171 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ku4ohtup-ace6035ab67e8eaf87388546345731b6{
padding-bottom:10px;
}
body .av-special-heading.av-ku4ohtup-ace6035ab67e8eaf87388546345731b6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4ohtup-ace6035ab67e8eaf87388546345731b6 .av-subheading{
font-size:15px;
}

.av_promobox.av-ku4ooh9b-1255a59c6378406085783240b38f4e36{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .hr.hr-invisible.av-lkbqsfyo-db4ee220d216ea1d3e1d449cd1641718{
height:30px;
}

#top .av-special-heading.av-lkbqrlad-e3548b29faf27772a4f369e797ed0f86{
padding-bottom:10px;
}
body .av-special-heading.av-lkbqrlad-e3548b29faf27772a4f369e797ed0f86 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lkbqrlad-e3548b29faf27772a4f369e797ed0f86 .av-subheading{
font-size:15px;
}

.avia_message_box.av-kweazrcs-80c4fad26b9e3efac7934d717c3b850a{
border-style:none;
}

